{
  "Service_Local": "10.0.0.240",
  "Service_Network": "diversified-software.com",
  "Service_Postfix": ":8000",
  "Service_Prefix": "http://",
  "ServiceUser": "sean",
  "ServicePassword": "MN5191306"
}